.u-section-1 .u-sheet-1 {
  min-height: 5345px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 10px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-style: normal;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 25px;
  height: 34px;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}